@charset "utf-8";
/* --------------- Style to null --------------- */
* {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
}

* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, a, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
}

a {
  background: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, td img {
  vertical-align: top;
}

input, select, button, textarea {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

input[type="text"], input[type="password"], textarea, input[type="email"], input[type="phone"], input[type="number"] {
  font: 12px Arial, Helvetica, sans-serif;
  padding: 0;
}

input[type="checkbox"] {
  vertical-align: bottom;
}

input[type="radio"] {
  vertical-align: text-bottom;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol {
  list-style: none;
}

html {
  overflow-y: auto;
  overflow-x: auto;
}

body {
  line-height: 1;
  color: #000;
  text-align: left;
  z-index: 1;
  position: relative;
}

input [type='text'] {
  padding: 0;
}

textarea {
  resize: none;
  overflow: auto;
}

label, input[type="button"], input[type="submit"], button {
  cursor: pointer;
}

input[type="button"], input[type="reset"], input[type="submit"], button, input[type="text"], input[type="password"], textarea, input[type="email"], input[type="tel"], input[type="phone"], input[type="number"] {
  -webkit-appearance: none;
}

a, a:visited, a:hover, a:focus, a:active {
  text-decoration: none;
}

input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input:invalid {
  outline: none;
  -moz-box-shadow: none;
  border: none;
}

::-ms-clear {
  display: none;
}

input, textarea, input[type="search"]:focus, :focus {
  outline: none;
}
/* --------------- Style to null --------------- */

.app {
    padding: 20px;
}
